<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta property="og:image" content="https://firebasestorage.googleapis.com/v0/b/personalynkprototype.appspot.com/o/bread-machine.jpg?alt=media&token=03b550c4-5895-4875-9bc2-1643ece49d71" />
    <meta property="og:description" content="The Bread Machine Personal Finance Project" />
    <meta property="og:title" content="Bread Machine" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Bread Machine</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
